<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Confluent.Kafka" Version="1.9.3" />
      <PackageReference Include="Google.Protobuf" Version="3.21.12" />
    </ItemGroup>

</Project>
